Comment 1 for bug 41480

On Sun, Apr 10, 2005 at 09:35:16PM +0200, Andreas Pakulat wrote:
> Package: wpasupplicant
> Version: 0.3.8-1
> Severity: important
>

Is this still a problem? I'm tempted to close this as fixed-upstream.

Cheers,
 Kyle